Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Fields
proofs::mdoc_1f< LogicCircuit, Field, EC, kNumAttr >::PathEntry Struct Reference
Collaboration diagram for proofs::mdoc_1f< LogicCircuit, Field, EC, kNumAttr >::PathEntry:
[legend]

## Data Fields
CborIndex | ind
size_t | l
const uint8_t * | name

The documentation for this struct was generated from the following file:

- lib/circuits/mdoc/mdoc_1f.h